# CEPLAS Metabolism and Metabolomics Laboratory

The CMML is part of the analytical infrastructure unit within the Center of Excellence on Plant Sciences (CEPLAS), with a strong focus on the analysis of metabolites of the central carbon and nitrogen metabolism. These primary metabolites are essential for an organism to grow, develop and reproduce. This includes catabolic as well as anabolic metabolic pathways and thereby several metabolic classes such as small organic acids, amino acids, sugars, fatty acids and nucleotides. Metabolites within and between metabolic classes may differ greatly in physico-chemical properties and their analysis require adequate analytical techniques to meet this variety.
In the CMML we use combinations of chromatographic and mass spectrometry approaches to analyze complex intra- and extracellular metabolome sample from different plant tissues, algae and cyanobacteria cultures.

# Contact

Please check the CMML websites for contact options:

- at CEPLAS: https://www.ceplas.eu/en/research/plant-metabolism-and-metabolomics-facility
- at HHU: https://www.plant-biochemistry.hhu.de/facilities/metabolic-profiling


# Data flow between CMML and the researchers

CMML uses the [Annotated Research Context (ARC)](https://arc-rdm.org) for data exchange. The ARC allows us to easily exchange project metadata, sample sheets, protocols, workflows and measured data via a [common folder structure](https://arc-rdm.org/details/organization-principle/). The ARC is shared via this DataHUB.

🚧 This routine is currently being established

## Sample metadata templates 

Check out the CMML templates in [SWATE](https://swate-alpha.nfdi4plants.org) to describe your study and samples.  
💡 You can fill out the templates directly in your browser, store them and send them to us:

![](CMML-SwateTemplates.mp4)

# Cooperation

All cooperations are based on our [user regulation ("Nutzungsordnung")](https://www.plant-biochemistry.hhu.de/facilities/metabolic-profiling/nutzerordnung).